langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - businessgroup_zymphonies_theme
id: businessgroup_zymphonies_theme_powered
theme: businessgroup_zymphonies_theme
region: auto_hidden_block
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
